# DAIL
Data and Artificial Intelligence Labs -- LUISS Master's Degree in Marketing


To use the notebooks within your browser you can use the following website: https://mybinder.org/v2/gl/s.guarino%2Fdail/HEAD  
